WordPress 4.1.1-scripts
[autoinstalls/wordpress.git] / wp-includes / rss-functions.php
index c07f8671ad4528b81e903e4860fe7a561ba18de8..e6fc2b18ffe56b087f7fceae0d853e91af53e9b2 100644 (file)
@@ -1,4 +1,9 @@
 <?php
-// Deprecated.  Use rss.php instead.
-require_once (ABSPATH . WPINC . '/rss.php');
-?>
+/**
+ * Deprecated. Use rss.php instead.
+ *
+ * @package WordPress
+ */
+
+_deprecated_file( basename(__FILE__), '2.1', WPINC . '/rss.php' );
+require_once( ABSPATH . WPINC . '/rss.php' );